
Auto Multiple Choice - Bug # 654: envoi des copies par mail

Status: Closed Priority: Normal
Author: julien schneider Category:
Created: 07/11/2019 Assignee:
Updated: 02/08/2021 Due date:
Description: Bonjour,

je ne parviens toujours pas à envoyer les copies par mail.
J'ai installé AMC en utilisant homebrew et je travaille sur mac.

History
07/11/2019 10:58 am - Alexis Bienvenüe
- Status changed from New to Feedback

Nous avons besoin de plus de précisions : comment avez-vous configuré l'envoi de courriels, et que se passe-t-il exactement ? Pouvez-vous joindre le 
fichier @log@ obtenu en essayant d'envoyer les copies en mode débogage (à activer depuis le menu _Aide_) ?

07/11/2019 11:08 am - julien schneider
- File mailing.log added

Je vous joins le fichier demandé.
J'utilise sendmail.

02/08/2021 10:57 am - Alexis Bienvenüe
- Status changed from Feedback to Closed

- % Done changed from 0 to 100

Files
mailing.log 9.9 kB 07/11/2019 julien schneider
